﻿#cokunan, #yorumkutu, #cokbakilan
{
    padding:6px 6px 6px 6px;

}

#acc_cokunanbugun,#acc_cokunanhafta,#acc_cokunanay,#acc_yorumbugun,#acc_yorumhafta,#acc_yorumay,#acc_cokbakilanbugun,#acc_cokbakilanhafta,#acc_cokbakilanay{
width:100%;
background-color:#E5E5E5;
font-size:10pt;
float:left;
height:405px;
overflow:hidden;
}

#acc_cokbakilanbugun,#acc_cokbakilanhafta,#acc_cokbakilanay{
height:491px;
}


.acc_baslik{
background-image: url("/images/acc_baslikbg.png");
background-repeat: repeat-x;
height:30px;
cursor:pointer;
overflow:hidden;
text-overflow: ellipsis;
white-space: nowrap;
}

.acc_baslik div{
padding-left:4px;
padding-top:7px;
}


.acc_baslik div span{
padding-left:5px;
}

.acc_baslik a{
color:#000;
text-decoration:none;
}

.acc_baslik a:hover{
text-decoration:underline;
}

.acc_icerik{
height:100px;
overflow:hidden;
cursor:pointer;
}

#acc_cokbakilanbugun .acc_icerik, #acc_cokbakilanhafta .acc_icerik, #acc_cokbakilanay .acc_icerik{
height:186px;

}



.active, .active a{
color:#C80F3B;
}

.acc_block{
padding:6px;
}

.acc_block img{
float:left;
margin-right:5px;
margin-bottom:5px;
border:solid 1px #000;
}

.acc_bakilanimg
{
padding:7px;
}

.acc_bakilanimg div
{
    border:1px solid #333333;
    background-color:#fff;
    padding:1px;
    
}


.acc_cokunan, .acc_yorum, .acc_cokbakilan
{
padding: 0; clear: both; margin:0;
width:284px;
height:35px;
background-image: url("/images/acc_cokunanbg.png");
background-repeat: no-repeat;
}

/*
.acc_yorum
{
	background-image: url("/images/acc_yorumbg.png");
}
*/

.acc_cokunan li, .acc_yorum li, .acc_cokbakilan li{ display: inline; }
.acc_cokunan li a, .acc_yorum li a, .acc_cokbakilan li a{
float:left;
display: block; width: 82px; height: 35px; border: none; text-indent: -1000em; background-image: url("/images/acc_cokunanlink.png"); background-repeat: no-repeat;
background-position:0px 0px;
}

/*
.acc_yorum li a
{
	margin-left:1px;
	width: 125px; height: 35px;
	background-image: url("/images/acc_yorumlink.png");
	}
*/

.acc_cokunan li a.acc_cokunanbugun, .acc_cokbakilan li a.acc_cokbakilanbugun, .acc_yorum li a.acc_yorumbugun {background-position:0px 0px;}
.acc_cokunan li a.acc_cokunanbugun:hover, .acc_cokbakilan li a.acc_cokbakilanbugun:hover, .acc_yorum li a.acc_yorumbugun:hover {background-position:0px -35px;}

.acc_cokunan li a.acc_cokunanhafta, .acc_cokbakilan li a.acc_cokbakilanhafta, .acc_yorum li a.acc_yorumhafta {background-position:-82px 0px;}
.acc_cokunan li a.acc_cokunanhafta:hover, .acc_cokbakilan li a.acc_cokbakilanhafta:hover, .acc_yorum li a.acc_yorumhafta:hover {background-position:-82px -35px;}

.acc_cokunan li a.acc_cokunanay, .acc_cokbakilan li a.acc_cokbakilanay, .acc_yorum li a.acc_yorumay {background-position:-164px 0px;}
.acc_cokunan li a.acc_cokunanay:hover, .acc_cokbakilan li a.acc_cokbakilanay:hover, .acc_yorum li a.acc_yorumay:hover {background-position:-164px -35px;}


.acc_cokunan li.active a.acc_cokunanbugun, .acc_cokbakilan li.active a.acc_cokbakilanbugun, .acc_yorum li.active a.acc_yorumbugun {background-position:0px -70px;}
.acc_cokunan li.active a.acc_cokunanhafta, .acc_cokbakilan li.active a.acc_cokbakilanhafta, .acc_yorum li.active a.acc_yorumhafta {background-position:-82px -70px;}
.acc_cokunan li.active a.acc_cokunanay, .acc_cokbakilan li.active a.acc_cokbakilanay, .acc_yorum li.active a.acc_yorumay {background-position:-164px -70px;}

/*
.acc_yorum li a.acc_sonyorum {background-position:0px 0px;}
.acc_yorum li a.acc_sonyorum:hover {background-position:0px -35px;}

.acc_yorum li a.acc_cokyorum {background-position:-125px 0px;}
.acc_yorum li a.acc_cokyorum:hover {background-position:-125px -35px;}

.acc_yorum li.active a.acc_sonyorum {background-position:0px -70px;}
.acc_yorum li.active a.acc_cokyorum {background-position:-125px -70px;}


.acc_yorum li a.acc_sonyorum{}
*/


.acc_ust{
width:100%;
height:12px;
background-image: url("/images/acc_icround.png");
background-repeat: no-repeat;
background-position:right top;
}


.acc_alt{
width:100%;
height:12px;
}

.acc_alt div{
background-image: url("/images/acc_icround.png");
background-repeat: no-repeat;
}

.acc_altsol{
float:left;
width:50%;
height:12px;
background-position:left bottom;
}

.acc_altsag{
float:left;
width:50%;
background-position:right bottom;
height:12px;

}


